电脑技术 的相关文章

  • 打开QQ空间QQ邮箱谷歌浏览器总是提示:需要你的许可才能运行

    自前天更新最新版谷歌浏览器之后,打开QQ空间,QQ邮箱等所有QQ相关的产品页面时都会提示:需要你的许可才能运行.很烦人.解决方案如下:打开谷歌浏览器,在地址栏里输入: chrome://plugins/然后在对应的产检后勾选上始终允许.即可!

    随便说说2014-01-16浏览(7972)阅读原文